.grid-container {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 10px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    max-width: 900px;
    margin: 0 auto;
}

.grid-header {
    padding: 15px;
    font-weight: bold;
    background-color: #ad5b68; /* Applying preferred background color to both headers */
    color: white;
    border-bottom: 1px solid #ddd;
}

.grid-item {
    padding: 15px;
    border-bottom: 1px solid #ddd;
    /* background-color: #f9f9f9; */
    background-color: aliceblue;
}

.grid-item:last-child {
    border-bottom: none;
}

@media (max-width: 768px) {
    .grid-container {
        grid-template-columns: 1fr;
    }
}
